langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ticketforum_interested
    - node.type.ticketforum
id: node.ticketforum.field_ticketforum_interested
field_name: field_ticketforum_interested
entity_type: node
bundle: ticketforum
label: Interested
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: name
      direction: ASC
    auto_create: false
field_type: entity_reference
